#mainMenu, #mainMenu ul {
	list-style: none;
	margin: 0;
}
.menu ul {
	margin-left: 20px;
}
.button, button.foxbutton {
	filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr=#FFFFFFFF, endColorstr=#FFE6E6E6);
}
.button, button.foxbutton:hover {
	filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr=#FFE6E6E6, endColorstr=#FFE6E6E6);
}
.button, button.foxbutton:active {
	filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr=#FFCCCCCC, endColorstr=#FFE6E6E6);
}
.container
{
	position: relative;
	bottom: 12px;
	width: 960px;
	margin: 0 30px;
}